[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: dying binaries

>Also compiling various development versions of perl has generated SEGVs,
>and other problems, usually solvable by using gcc more recent than
>gcc version 2.95.2 20000220 (Debian GNU/Linux)

I've just made up a patchfile to include the latest ARM stuff in the Debian 
gcc package.  It's probably too late to package this up properly for 2.2r1 but 
I will send it off to the maintainers so at least it goes into the unstable 
archive.  (We can pull the package back to stable in time for 2.2r2, I guess.)


Reply to: